# Uses of Enum
com.fasterxml.jackson.annotation.JsonCreator.Mode

## Uses of JsonCreator.Mode in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return JsonCreator.Mode
Modifier and Type
Method
Description
`static JsonCreator.Mode`
JsonCreator.Mode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static JsonCreator.Mode[]`
JsonCreator.Mode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.